[Bug 256581] [NEW] Please sync hs-plugins 1.2-2 (universe) from Debian unstable (main).

Launchpad Bug Tracker 256581 at bugs.launchpad.net
Thu Aug 14 06:58:58 BST 2008


You have been subscribed to a public bug by Daniel Holbach (dholbach):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/hs-plugins
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync hs-plugins 1.2-2 (universe) from Debian unstable (main).


Explanation of the Ubuntu delta and why it can be dropped:

Please merge build-depends-indep to build-depends
Debian has introduced several changes which fixes a FTBFS.

Changelog since current intrepid version 1.2-1ubuntu1:

hs-plugins (1.2-2) unstable; urgency=high

  * debian/rules: 
    - Don't build architecture independent packages on the buildd.
  * debian/control:
    - Add libghc6-haskell-src-doc to the Build-Depends-Indep so 
      ./setup haddock can generate references to that package.
  * debian/copyright:
    - Fix lintian warning "debian-copyright-line-too-long"
  * debian/mk-haskell-depends: Removed. Use dh_haskell_depends from
    haskell-devscripts
  * Set urgency to high as this upload fixes a FTBFS on the buildd 
    which is holding hs-plugins out of testing/lenny.

 -- Arjan Oosting <arjan at debian.org>  Sun, 25 May 2008 11:52:36 +0200


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFInrbRL+KnYRaooWIRAv0QAKCJSl3SpNaCdVd3ZO/gpr9+hoGWBgCgh5fB
ufrjn/oQcoeLBgZKckb//Jk=
=sjT0
-----END PGP SIGNATURE-----

** Affects: hs-plugins (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync hs-plugins 1.2-2 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/256581
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list